=== debian/rules ===
#! /usr/bin/make -f

build:
	dh_testdir
	$(MAKE)

clean:
	dh_testdir
	dh_clean trimtemplates

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install trimtemplates lowmem_debconf bin
	dh_install debian-installer.d lib

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdebconf -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_builddeb -a

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdebconf -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_builddeb -i

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
