## lowmem 1.06ubuntu1

=== debian/changelog ===
lowmem (1.06ubuntu1) hoary; urgency=low

  * In lowmem mode, default ubuntu/install-type to custom; GNOME won't be
    usable anyway.

 -- Colin Watson <cjwatson@canonical.com>  Wed,  1 Dec 2004 11:29:42 +0000

lowmem (1.06) unstable; urgency=low

  * Joey Hess
    - Preseed countrychooser/shortlist, needed due to preseeding change in
      countrychooser. Closes: #277493

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2004 13:13:34 -0400

lowmem (1.05) unstable; urgency=low

  * Joey Hess
    - Add a keymap file removal hack, post-anna.
    - Add partman hook and module removal hack.
    - i386 can run in lowmem level 1 for 32 mb installs again.

 -- Joey Hess <joeyh@debian.org>  Fri,  1 Oct 2004 17:01:18 -0400

lowmem (1.04) unstable; urgency=low

  * Frans Pop
    - Template name change in countrychooser:
      country-name-shortlist -> shortlist

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 20:46:12 -0400

lowmem (1.03) unstable; urgency=low

  * Martin Michlmayr
    - Set level2 and min values for mipsel (Cobalt).
  * Bastian Blank
    - Set values for s390.

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 2004 20:27:36 -0400

lowmem (1.02) unstable; urgency=low

  * Joey Hess
    - Add Sylvain Ferriol's lowmem level patch.
    - Modifed to store the level in /var/lib/lowmem. Level 1 is default
      lowmem mode, level 2 is super lowmem mode. The file still doesn't exist
      in non-lowmem mode.
    - Documented this.
    - Add error message if the machine doesn't have even the minimum
      supported memory. Closes: #266984

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Aug 2004 16:12:07 -0400

lowmem (1.01) unstable; urgency=low

  * Bastian Blank
    - Move script into startup code to follow rootskel changes. Needs rootskel
      0.89.
  * Joey Hess
    - Patch from Bubulle to hack in non-removal of -en "translations".
      Closes: #245166

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Aug 2004 16:28:55 +0100

lowmem (1.00) unstable; urgency=low

  * Thiemo Seufer
    - Increase userspace RAM trigger for mips to 33 MB.

 -- Joey Hess <joeyh@debian.org>  Thu, 29 Jul 2004 23:31:55 -0400

lowmem (0.14) unstable; urgency=low

  * Martin Michlmayr
    - Before running the "kill" command, check whether there is actually
      any suitable "tail" process to kill; otherwise the postinst will
      fail when there is no such process which is always the case in
      serial console installs and might be the case when the postinst
      is run twice.  Closes: #260949
    - Also, be super cautious and use kill $pid || true because there
      is the possibilty for a race occuring; thanks, Joey Hess.
    - Increase needed ram on mipsel from 25 to 33: installations on
      Cobalt machines without lowmem do not work with 32 MB but work
      with 36 MB, so enable lowmem when less than 36 MB are found.
      (Machines with 35 MB RAM are shown to have 32, 32 MB are shown
      as 29, so pick 33 for needed ram.)

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 23 Jul 2004 16:04:27 +0100

lowmem (0.13) unstable; urgency=low

  * Fixes for when countrychooser is not installed, as in a floppy install,
    and for general robustness if other debconf questions are missing.
    Closes: #260628

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Jul 2004 20:05:54 -0400

lowmem (0.12) unstable; urgency=low

  * Move the stuff in S31lowmem to S10lowmem, so it runs before the code that
    decides whether to enable framebuffer. I think this code moved during
    recent rootskel changes.

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Jul 2004 18:19:50 -0400

lowmem (0.11) unstable; urgency=low

  * Rebuild without .svn directory in deb. Closes: #256953

 -- Joey Hess <joeyh@debian.org>  Wed, 30 Jun 2004 11:19:05 -0400
