=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 	dh_testroot
 	dh_clean -k
 	dh_install trimtemplates lowmem_debconf bin
-	dh_install debian-installer.d lib
+	dh_install debian-installer-startup.d lib
+	dh_install -p lowmem partman lib
 
 binary-arch: install
 	dh_testdir
