## lowmem 1.52

=== Makefile ===
CC = gcc
CFLAGS = -Wall -Os

trimtemplates: trimtemplates.c
	${CC} ${CFLAGS} -o trimtemplates $^
