## lowmem 1.07

=== debian/changelog ===
lowmem (1.07) unstable; urgency=low

  * Thiemo Seufer
    - Ajust memory usage values for mips.
    - Exclude .svn directories from build.
  * Martin Michlmayr
    - Test and update Cobalt (mipsel): 36+ real memory: no lowmem,
      25-35: lowmem 1, 22-24: lowmem 2.

 -- Thiemo Seufer <ths@debian.org>  Mon, 14 Feb 2005 01:02:18 +0100
