=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,9 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_install trimtemplates lowmem_debconf bin
-	dh_install debian-installer-startup.d lib
-	dh_install -p lowmem partman lib
+	dh_install -X.svn trimtemplates lowmem_debconf bin
+	dh_install -X.svn debian-installer-startup.d lib
+	dh_install -X.svn -p lowmem partman lib
 
 binary-arch: install
 	dh_testdir
