## lowmem 1.11ubuntu1

=== debian/changelog ===
lowmem (1.11ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Sep 2005 11:00:20 +0100

lowmem (1.11) unstable; urgency=low

  * Fix preseeding of localechooser by using db_fset to set
    debian-installer/locale as seen
    Closes: #329175
  * Avoid installing .svn directories in /lib (well, mostly cosmectic)

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Sep 2005 18:12:08 +0200

lowmem (1.10ubuntu2) breezy; urgency=low

  * Make main-menu.d/5lowmem executable again (closes: Ubuntu #13397).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Aug 2005 13:43:23 +0100

lowmem (1.10ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Jul 2005 18:36:59 +0100

lowmem (1.10) unstable; urgency=low

  * Mark debian-installer/locale seen to properly preseed it and avoid the
    localechooser questions being asked.

 -- Joey Hess <joeyh@debian.org>  Mon, 20 Jun 2005 22:28:00 -0400

lowmem (1.09) unstable; urgency=low

  * Joey Hess
    - Modify control file priority to match overrides.
    - Update preseeding for localechooser.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Jun 2005 14:53:23 -0400

lowmem (1.08) unstable; urgency=low

  * Joey Hess
    - Try to reword the templates to avoid referring to installation, since
      the system may be used in rescue mode.
    - Set a "low memory mode" info message (rescue mode comes after and
      beats this message). Requires cdebconf-udeb 0.75 and main-menu 1.03.

 -- Joey Hess <joeyh@debian.org>  Thu,  5 May 2005 10:58:37 -0400

lowmem (1.07ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Update preseeding to force server-style installation.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Apr 2005 17:19:03 +0100
