=== debian/control ===
Source: lowmem
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9.0)

Package: lowmemcheck
Architecture: any
Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03)
XC-Package-Type: udeb
Description: detect low-memory systems and enter lowmem mode

Package: lowmem
Architecture: all
XC-Package-Type: udeb
XB-Installer-Menu-Item: 25
Description: free memory for lowmem install
