## lowmem 1.16ubuntu1

=== debian/changelog ===
lowmem (1.16ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Tweak lowmem levels for Ubuntu (closes: Malone #18870, #28286). 68MB
    works for a normal install; 52MB works in lowmem level1; 32MB works in
    lowmem level2. Only tested for i386 so far.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Jan 2006 14:42:46 +0000

lowmem (1.16) unstable; urgency=low

  * Move anna-install lowmem to after rootskel has loaded debconf templates;
    anna-install requires a functional debconf and will fail to install
    lowmem otherwise.

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Jan 2006 13:38:23 +0000

lowmem (1.15) unstable; urgency=low

  * Fix syntax error introduced in last upload.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 16 Jan 2006 01:33:41 +0000

lowmem (1.14) unstable; urgency=low

  * Add armeb lowmem levels.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 14 Jan 2006 23:09:42 +0000

lowmem (1.13) unstable; urgency=low

  * Add arm lowmem levels (based on Linksys NSLU2).

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 14 Jan 2006 10:37:43 +0000

lowmem (1.12ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Adjust preseeding for new pkgsel question names.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  2 Jan 2006 01:01:42 +0000

lowmem (1.12) unstable; urgency=low

  [ Sylvain Ferriol ]
  * Optimize trimtemplates.c
  * Add a script to trimtemplate before debconf_loadtemplate

  [ Joey Hess ]
  * Rename the debian-installer-startup.d scripts for clarity.
  * Misc cleanups.
  * Remove svn exclusion stuff in rules file; if building from a svn checkout
    you should use standard workarounds to avoid svn directories.
  * Clean up kernel fuzz in minimum memory checking.
  * Update mipsel lowmem levels to match the numbers in the changelog for
    1.07.

  [ Christian Perrier ]
  * Set the locale to C in lowmem mode. Closes: #341540 (with localechooser
    0.24)
  * Add self to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Mon,  5 Dec 2005 18:51:27 +0100
