## lowmem 1.18ubuntu2

=== debian/changelog ===
lowmem (1.18ubuntu2) edgy; urgency=low

  * Backport from trunk:
    - Use list-devices to discover whether any discs have been found.
      Requires di-utils 1.33.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Aug 2006 11:06:15 +0100

lowmem (1.18ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  3 Jul 2006 11:36:19 +0100

lowmem (1.18) unstable; urgency=low

  * Do not delete modules when partman is started if no discs have been found
    yet. This allows the user to go back to anna to load additional module
    udebs and run hw-detect again without having to find out that core modules
    have already been deleted.
  * Standards-version is not required for udebs.

 -- Frans Pop <fjp@debian.org>  Wed, 21 Jun 2006 13:41:21 +0200

lowmem (1.17) unstable; urgency=low

  * Change limits for level2 and minimum for i386.
    Level2 is needed below 44MB
  * Add a Standards field in control. Shut up, lintian

 -- Christian Perrier <bubulle@debian.org>  Thu, 19 Jan 2006 19:33:37 +0100
