## lowmem 1.23ubuntu2

=== debian/changelog ===
lowmem (1.23ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 00:37:48 +0000

lowmem (1.23ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Tweak lowmem levels for Ubuntu.
    - Don't install the desktop in lowmem mode.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Dec 2006 16:36:57 +0000

lowmem (1.23) unstable; urgency=low

  * trimtemplates: don't remove "Choices-C" from templates. Closes: #400263.
  * Add myself to uploaders.

 -- Frans Pop <fjp@debian.org>  Sun, 10 Dec 2006 03:23:38 +0100

lowmem (1.22ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Tweak lowmem levels for Ubuntu.
    - Don't install the desktop in lowmem mode.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  7 Dec 2006 12:55:46 +0000

lowmem (1.22) unstable; urgency=low

  * Installations on ARM and MIPS with 32 MB require lowmem level 2.
  * Installations on ARM and MIPS with 64 MB should not need lowmem.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 26 Nov 2006 11:44:34 +0100

lowmem (1.21ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Tweak lowmem levels for Ubuntu.
    - Don't install the desktop in lowmem mode.
  * Update preseeding (archive-copier is obsolete, and
    pkgsel/install-pattern is superseded by tasksel/first).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Nov 2006 11:42:58 +0000

lowmem (1.21) unstable; urgency=low

  [ Colin Watson ]
  * Use list-devices to discover whether any discs have been found. Requires
    di-utils 1.33.

  [ Frans Pop ]
  * Remove standards-version and add Lintian override for it. 

 -- Frans Pop <fjp@debian.org>  Sat, 16 Sep 2006 11:42:29 +0200

lowmem (1.20) unstable; urgency=low

  [ Martin Michlmayr ]
  * Level1 installations work again on ARM with 32 MB RAM thanks to the
    temporary removal of crypto modules.

  [ Frans Pop ]
  * Assume amd64 needs similar limits as i386.
  * Update lowmem settings for Etch Beta 3; settings are somewhat conservative
    and can hopefully be lowered again in the future. Main culprit for
    increased memory usage is the number of supported languages which also
    explains the large differences between level 1 and 2 limits.

 -- Frans Pop <fjp@debian.org>  Mon, 31 Jul 2006 13:33:05 +0200

lowmem (1.19) unstable; urgency=low

  [ Philip Hands ]
  * get rid of a couple of redundant greps from the postinst
  * don't bother "truncating" already empty log files

  [ Martin Michlmayr ]
  * Increase level2 on ARM.

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 12 Jul 2006 21:45:28 +0200
