## lowmem 1.25

=== debian/changelog ===
lowmem (1.25) unstable; urgency=low

  [ Joey Hess ]
  * Add armel lowmem level. Should be close to the same as arm.

  [ Steve Langasek ]
  * Add alpha lowmem level.  Closes: #410596.

 -- Frans Pop <fjp@debian.org>  Wed, 21 Feb 2007 10:10:38 +0100

lowmem (1.24) unstable; urgency=low

  [ Martin Michlmayr ]
  * Make sure that SGI machines with 64 MB of RAM don't run in lowmem
    mode. Closes: #405971.

  [ Frans Pop ]
  * Update lowmem levels for x86 for Etch RC2 as tested in VMware.

 -- Frans Pop <fjp@debian.org>  Wed, 24 Jan 2007 02:20:24 +0100
