## lowmem 1.26ubuntu1

=== debian/changelog ===
lowmem (1.26ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Tweak lowmem levels for Ubuntu.
    - Don't install the desktop in lowmem mode.
  * Partly revert to updated Debian lowmem levels for now. Need to retest
    for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Apr 2007 22:39:56 +0100

lowmem (1.26) unstable; urgency=low

  * Multiply menu-item-numbers by 100

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:32:28 -0400
