=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lowmem
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>,Christian Perrier <bubulle@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9.0)
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lowmem
@@ -15,5 +16,5 @@
 Package: lowmem
 Architecture: all
 XC-Package-Type: udeb
-XB-Installer-Menu-Item: 25
+XB-Installer-Menu-Item: 2500
 Description: free memory for lowmem install
