## lowmem 1.27ubuntu1

=== debian/changelog ===
lowmem (1.27ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Don't install the desktop in lowmem mode.
  * Add XS-Vcs-Bzr for Ubuntu branch.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 23 Nov 2007 12:53:05 -0500

lowmem (1.27) unstable; urgency=low

  [ Frans Pop ]
  * Allow user to override the lowmem level by specifying a parameter
    "lowmem" at the boot prompt. Only a level higher than the default is
    observed.

  [ Joey Hess ]
  * Change i386 lowmem to below 48 mb. Needs new cdebconf with template
    trimming code. (The cutoff point for lowmem level 2 does not change.)

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 27 Sep 2007 18:37:50 +0200
