=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,8 @@
 	dh_testroot
 	dh_clean -k
 	dh_install trimtemplates lowmem_debconf bin
-	dh_install --exclude=.svn main-menu.d debian-installer-startup.d lib
-	dh_install -p lowmem --exclude=.svn partman lib
+	dh_install main-menu.d debian-installer-startup.d lib
+	dh_install -p lowmem partman lib
 
 binary-arch: install
 	dh_testdir
