## lowmem 1.28ubuntu1

=== debian/changelog ===
lowmem (1.28ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Don't install the desktop in lowmem mode.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 May 2008 18:05:00 +0100

lowmem (1.28) unstable; urgency=low

  * Fix regression so that error is displayed when available memory is below
    the minimum limit.

 -- Frans Pop <fjp@debian.org>  Wed, 02 Apr 2008 15:29:15 +0200
