=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>,Christian Perrier <bubulle@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9.0)
-XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/lowmem/ubuntu
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lowmem
+XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lowmem
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/lowmem/ubuntu
 
 Package: lowmemcheck
 Architecture: any
