## lowmem 1.30

=== debian/changelog ===
lowmem (1.30) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Document the procedure on how to update lowmem levels in README.
    Credits to Frans Pop for explaining this on the mailing-list.

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Sep 2008 21:32:31 -0300

lowmem (1.29) unstable; urgency=low

  [ Frans Pop ]
  * Update lowmem levels for i386 and set separate lowmem levels for amd64.
    Based on daily netinsts d.d. 30-04-2008 using 2.6.24.

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:23:27 -0300
