## lowmem 1.30ubuntu1

=== debian/changelog ===
lowmem (1.30ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Don't install the desktop in lowmem mode.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Nov 2008 12:55:14 +0000
