=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: lowmem
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>,Christian Perrier <bubulle@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lowmem
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lowmem
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/lowmem/ubuntu
 
 Package: lowmemcheck
 Architecture: any
