## lowmem 1.31ubuntu1

=== debian/changelog ===
lowmem (1.31ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Don't install the desktop in lowmem mode.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 13:33:41 +0100

lowmem (1.31) unstable; urgency=low

  [ Colin Watson ]
  * Clean up keymaps and fonts from console-setup as well as console-data's
    keymaps.

  [ Frans Pop ]
  * Remove myself as uploader.

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Jun 2009 22:11:59 +0200
