## lowmem 1.31ubuntu2

=== debian/changelog ===
lowmem (1.31ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sun, 07 Mar 2010 00:56:20 +0100
