## lowmem 1.32ubuntu1

=== debian/changelog ===
lowmem (1.32ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Don't install the desktop in lowmem mode.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 May 2010 08:54:51 +0100

lowmem (1.32) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.
  * Add ${shlibs:Depends} to lowmemcheck.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Aurelien Jarno ]
  * Add memory values for sh4. 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 12 May 2010 22:25:16 +0200
