=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>,Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.9.0)
 XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lowmem
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/lowmem/ubuntu
 
 Package: lowmemcheck
 Architecture: any
-Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03)
+Depends: ${shlibs:Depends}, cdebconf-udeb (>= 0.75), main-menu (>= 1.03)
 XC-Package-Type: udeb
 Description: detect low-memory systems and enter lowmem mode
