## lowmem 1.33

=== debian/changelog ===
lowmem (1.33) unstable; urgency=low

  [ Samuel Thibault ]
  * Update minimal memory values for armel, i386 and amd64, mark others as
    needing update.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 14:38:27 -0200
