## lowmem 1.33ubuntu1

=== debian/changelog ===
lowmem (1.33ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Don't install the desktop in lowmem mode.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 13 Nov 2010 13:34:39 +0000
