## lowmem 1.34

=== debian/changelog ===
lowmem (1.34) unstable; urgency=low

  [ Hector Oron ]
  * debian-installer-startup.d/S15lowmem:
    - add armhf support

  [ Philipp Kern ]
  * debian-installer-startup.d/S15lowmem:
    - add s390x support
  * debian/control: add ${misc:Depends}

 -- Philipp Kern <pkern@debian.org>  Tue, 04 Oct 2011 13:49:14 +0200
