=== debian/control ===
Source: lowmem
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.9.0)
Vcs-Browser: http://git.debian.org/?p=d-i/lowmem.git
Vcs-Git: git://git.debian.org/d-i/lowmem.git

Package: lowmemcheck
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cdebconf-udeb (>= 0.75), main-menu (>= 1.03)
XC-Package-Type: udeb
Description: detect low-memory systems and enter lowmem mode

Package: lowmem
Architecture: all
Depends: ${misc:Depends}
XC-Package-Type: udeb
XB-Installer-Menu-Item: 2500
Description: free memory for lowmem install
