## lowmem 1.34ubuntu1

=== debian/changelog ===
lowmem (1.34ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Don't install the desktop in lowmem mode.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Oct 2011 11:59:18 +0100
