## lowmem 1.35ubuntu2

=== debian/changelog ===
lowmem (1.35ubuntu2) quantal; urgency=low

  * Even in lowmem mode, leave the framebuffer enabled if vga= is found on
    the kernel command line.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Sep 2012 14:11:37 +0100

lowmem (1.35ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Don't install the desktop in lowmem mode.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Aug 2012 15:14:04 +0100

lowmem (1.35) unstable; urgency=low

  * Team upload

  [ Samuel Thibault ]
  * Remove more big files from console-setup.

  [ Christian Perrier ]
  * Remplace XC-Package-Type by package-Type
  * Add an override for "not-using-debconf". We know what we're doing, pal!

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Jul 2012 21:56:31 +0200
