=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
 Package: lowmemcheck
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cdebconf-udeb (>= 0.75), main-menu (>= 1.03)
-XC-Package-Type: udeb
+Package-Type: udeb
 Description: detect low-memory systems and enter lowmem mode
 
 Package: lowmem
 Architecture: all
 Depends: ${misc:Depends}
-XC-Package-Type: udeb
+Package-Type: udeb
 XB-Installer-Menu-Item: 2500
 Description: free memory for lowmem install
