## lowmem 1.36ubuntu1

=== debian/changelog ===
lowmem (1.36ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't install the desktop in lowmem mode.
    - Even in lowmem mode, leave the framebuffer enabled if vga= is found on
      the kernel command line.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 19 Nov 2012 21:00:14 -0500

lowmem (1.36) unstable; urgency=low

  [ Samuel Thibault ]
  * Update lowmem limits.

 -- Christian Perrier <bubulle@debian.org>  Tue, 18 Sep 2012 06:52:37 +0200
