## lowmem 1.38

=== debian/changelog ===
lowmem (1.38) unstable; urgency=low

  [ Steven Chamberlain ]
  * Increase lowmem limit for kfreebsd, to make sure we have enough memory to
    manage ZFS volumes.

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Jan 2013 22:33:30 +0100

lowmem (1.37) unstable; urgency=low

  [ Samuel Thibault ]
  * Make lowmem limit comments point at where the manual also needs update.

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Dec 2012 14:56:25 +0100
