## lowmem 1.40

=== debian/changelog ===
lowmem (1.40) unstable; urgency=low

  [ Samuel Thibault ]
  * Document that we need to update the figure in the boot help text too.

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:09:07 +0200

lowmem (1.39) unstable; urgency=low

  [ Colin Watson ]
  * Use correct compiler when cross-building.

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 May 2013 17:41:47 +0200
