## lowmem 1.40ubuntu1

=== debian/changelog ===
lowmem (1.40ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Don't install the desktop in lowmem mode.
    - Even in lowmem mode, leave the framebuffer enabled if vga= is found on
      the kernel command line.
  * Move most of lowmem_debconf to happen after the framebuffer is
    (conditionally) loaded.  If the framebuffer is enabled, then we need
    this to happen later otherwise the initial lowmem warning is invisible.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Aug 2013 10:50:14 +0100
