=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: lowmem
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.9.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/lowmem.git
-Vcs-Git: git://git.debian.org/d-i/lowmem.git
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0)
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/lowmem.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/lowmem.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/lowmem/ubuntu
 
 Package: lowmemcheck
 Architecture: any
