## lowmem 1.42

=== debian/changelog ===
lowmem (1.42) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update lowmem limits for linux-x86.

  [ Christian Perrier ]
  * Add a lintian override for not using po-debconf

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Sep 2014 08:09:59 +0200

lowmem (1.41) unstable; urgency=medium

  [ Samuel Thibault ]
  * Make the / ramfs fill the whole memory again (Closes: #759336).

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Sep 2014 08:05:16 +0200
