## lowmem 1.44

=== debian/changelog ===
lowmem (1.44) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Feb 2016 06:54:48 +0100

lowmem (1.43) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update lowmem limits for hurd-i386.

 -- Christian Perrier <bubulle@debian.org>  Thu, 07 May 2015 11:24:06 +0200
