## lowmem 1.44ubuntu1

=== debian/changelog ===
lowmem (1.44ubuntu1) yakkety; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Don't install the desktop in lowmem mode.
    - Even in lowmem mode, leave the framebuffer enabled if vga= is found on
      the kernel command line.
    - Move most of lowmem_debconf to happen after the framebuffer is
      (conditionally) loaded.  If the framebuffer is enabled, then we need
      this to happen later otherwise the initial lowmem warning is invisible.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 29 Apr 2016 16:44:24 -0400
