## lowmem 1.45

=== debian/changelog ===
lowmem (1.45) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update lowmem limits.

 -- Christian Perrier <bubulle@debian.org>  Tue, 21 Feb 2017 11:26:31 +0100
