=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/lowmem.git
-Vcs-Git: git://anonscm.debian.org/d-i/lowmem.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/lowmem.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/lowmem.git
 
 Package: lowmemcheck
 Architecture: any
