## lowmem 1.45ubuntu1

=== debian/changelog ===
lowmem (1.45ubuntu1) bionic; urgency=low

  * Merge from Debian unstable (LP: #1743378).  Remaining changes:
    - Don't install the desktop in lowmem mode.
    - Even in lowmem mode, leave the framebuffer enabled if vga= is found on
      the kernel command line.
    - Move most of lowmem_debconf to happen after the framebuffer is
      (conditionally) loaded.  If the framebuffer is enabled, then we need
      this to happen later otherwise the initial lowmem warning is invisible.

 -- Christopher Glass (Ubuntu) <tribaal@ubuntu.com>  Tue, 21 Feb 2017 15:43:10 +0000
