## lowmem 1.46

=== debian/changelog ===
lowmem (1.46) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Aug 2018 18:00:17 +0200
