## lowmem 1.47

=== debian/changelog ===
lowmem (1.47) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927570)

  [ Samuel Thibault ]
  * Update limits.
  * source.lintian-overrides: Ignore untranslated templates.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 13 Jun 2019 20:28:13 +0200
