## lowmem 1.47+nmu1

=== debian/changelog ===
lowmem (1.47+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:42:24 +0800
