## lowmem 1.48

=== debian/changelog ===
lowmem (1.48) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * README: Mention to test Xen as well.

  [ Vincent McIntyre ]
  * lowmem/main-menu.d/5lowmem: Rename to 05lowmem so that rescue actually
    overrides it (Closes: #870574)

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Miao Wang ]
  * Delete graphical terminal related files when mem is low (Closes: #977490)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 15 Dec 2020 18:15:38 +0100
