## lowmem 1.49

=== debian/changelog ===
lowmem (1.49) unstable; urgency=medium

  * debian-installer-startup.d/S15lowmem: Update minimum memory sizes.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 03 Mar 2021 02:21:13 +0100
