## lowmem 1.50

=== debian/changelog ===
lowmem (1.50) unstable; urgency=medium

  * Allow with e.g. lowmem=+0 to force a lowmem level, not only bump it.
  * Update lowmem levels for arm64, armhf, mipsel, mips64el, ppc64el.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 May 2021 21:58:11 +0200
