=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/lowmem
 Vcs-Git: https://salsa.debian.org/installer-team/lowmem.git
