## lowmem 1.50trisquel0

=== debian/changelog ===
lowmem (1.50trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 05:52:11 +0000
