## lowmem 1.50%2B11.0trisquel0

=== debian/changelog ===
lowmem (1.50+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 23:24:21 +0000
