=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lowmem
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/lowmem
 Vcs-Git: https://salsa.debian.org/installer-team/lowmem.git
