## lowmem 1.51

=== debian/changelog ===
lowmem (1.51) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp produce the right tag format.

  [ Debian Janitor ]
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Use ?= for assignments to architecture variables.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + lowmemcheck: Drop versioned constraint on cdebconf-udeb and main-menu in
      Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 18 Jul 2022 14:37:35 +0200
