## lowmem 1.52

=== debian/changelog ===
lowmem (1.52) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Add hurd-amd64 case.
  * Make gbp tag produce the right tag format.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 23:02:57 +0200
